Subject: Coolview/cygwinb19.dll/Win98 probs
From: [email-masked] (Jonathan Storey)

5 Sep 1998 05:31:12 -0700
Message-ID: <000001bdd818$361c7010$050120c0.cygnus.gnu-win32@menpc5>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I have recently upgraded (?!) to Win98 and
the installation of vanilla b19 works fine, however
when I replace the cygwinb19.dll with any of the
newer versions incl. Sergey's coolview, bash 
displays the following:

bash -login :-
//.bash_profile: invalid argument

bash :-
//.bash_rc: invalid argument

and...

//.bash_logout: invlalid argument
when exiting (logging out)

The tools etc. seem to still work fine
but I'd rather not see these messages,
I don't get this problem under Win95

Any Ideas? anyone, I've found no reference
to such a problem in the archives/mailing-lists.

Thanx In Advance

 ``)OZ`` > Jonathan Storey Esq. <
 Technical Systems Analyst/Programmer
 e-mail-personal:  [email-masked]
 e-mail-business:  [email-masked]
 e-fax-anytime:    +44(0)870 1641756
 http:  www.thinktank.demon.co.uk
 icq#:  13848691
"A super-saturated solution is one that 
 holds more than it can hold."

------------------------------------------------------------------------

The views and opinions expressed in this e-mail message are the sender's
and do not necessarily represent the views of Mentor Systems plc.

------------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".